apiVersion: cert-manager.io/v1
kind: Certificate
metadata:
    name: harbor-prod-tls
    namespace: harbor
spec:
    #ENC[AES256_GCM,data:BG0xZRnl5t3ieQIHS7qHIArpkZACyg/1sTLAoAguz69QBw==,iv:JQfSYIoldfZYv5AD4n7bWuuhmihRo2gMEgE7Iy87qtE=,tag:ugFwlU/XqNH8HHOWuNKo+g==,type:comment]
    secretName: ENC[AES256_GCM,data:+74niZWBmq+CAYvkqRfN,iv:YZlRZ5IcnBgbCQe9dmi5oKbfsVFwmDiN97KG09BZ/Qw=,tag:EGk/Jvkcbat7Z1Doyb7AYg==,type:str]
    #ENC[AES256_GCM,data:T+QE8/yzp8NtMVrBfQq2lTI8aljtc+wBA5H/oHEIe8a7Y1Ig38qnG1cCxgC1JFEx7/d0VS4hZL2F4KJewSY0CkCeSDJeIIlLag==,iv:l9xh7x6oA7V6BSsk/cwjJZSEWv5SZ1TdYZd4v/prIKQ=,tag:Kd4e3KNT8FgBACE992HCFA==,type:comment]
    #ENC[AES256_GCM,data:YEfJjPVF+rbdF5NpW5sxLJsbfnIzGk9AfApEQ3QaTM1PrQL4FDkPtrtBg2/BjJeQOBCXdzhRd9eE7dMuW7oAL/QB3NbdNI+cicwTEUiK,iv:XIwtwAb7gYCLmwjqxdGGywtbBEgDK16sUMv0I+0hMZg=,tag:H/LePGoYISmS2zi5Rc+fWA==,type:comment]
    #ENC[AES256_GCM,data:ogaIZHRyaV+Xaoj68/kx5tawuLep/Ry4S6Ga+4a9O8pP/3LF/2oI5/oOMOdVfyodTVZ0/GHBPTocF9hJkoiFS1q0p6kvb3jtBfFQEP8=,iv:zcITSpBBnT7KvCJMCm5Db6yEcmcZWaCVXBW5MSC9MzY=,tag:KyU5C0PnQ1A2mZ6Qv3M75w==,type:comment]
    #ENC[AES256_GCM,data:MXMk1rlixUM60GGr5cihaNPdXI8LmE/0MF12UrYEGvMRTjQtUBEBEjupkoxZA71G6lOFnDQNZd1kUNEti6+JlOgQdcWFh+/H1w6LV0u2,iv:qKKJCzhl0yix8hE8DXiAvw6g8xar4XMh18pIdNKJw2E=,tag:KGlzgTKiB0GTyLRk0fR+oQ==,type:comment]
    #ENC[AES256_GCM,data:R7O9YI2kqqpqw6K1nqgEz9I2l1ywFTE6kiNoDaX3nyVT8eD1owEuMInL10IVcrPdufqXvuq053cO+Ifcmq/GFvN3/08auKHAlAVt/A==,iv:6Ri/fwrAkX/JHOXVx2MSzn9S9zcxxd7kqQD53PpBvDc=,tag:548AlbjYer7dWQ3XrEwVow==,type:comment]
    #ENC[AES256_GCM,data:beEkPHc9XqA=,iv:ZtNCinBYxoC+Uip1r3mLA+DoPLctJjwsl0loK52vx5s=,tag:r4dqKc3gzqHgqaTKPJARmA==,type:comment]
    duration: ENC[AES256_GCM,data:VgQHzZG7,iv:f0uc2VFB2qlXrUIFuWdSUd1tvcdZ60s8Uorfv63w+7o=,tag:YU4bu7Ofq+kYzfzUMsJn4w==,type:str]
    #ENC[AES256_GCM,data:XtXdeGNKw8sBhnQg2Js+,iv:VpW7BqDF08FKoUzLrnNLGUynNfNVxYpBPP5sPLAtxIY=,tag:Xeul3mggmnJsBOhnDPirZA==,type:comment]
    renewBefore: ENC[AES256_GCM,data:AHCdLyZz,iv:H5/U6EH44ckvHovvl4Xyzttr6aWOJqi3RaaKS+9h8js=,tag:hSEZFfO0bV8Nh3jzlg84bg==,type:str]
    subject:
        organizations:
            - ENC[AES256_GCM,data:+8ez,iv:f3dxMJqs/Uw5u0nO7YErrhgIYMTznjSmhl4rhxtvodk=,tag:suES+wIppkmCaS7S64+ElQ==,type:str]
    #ENC[AES256_GCM,data:rA7dpfmrHfrRqglRV+FS31pO/j5jVM3C6oAqzvpQ1VmTKae/2TxdsPFF0XMsRPAq7xdg3P7iS6wE8SLXcj+1gueTuc4obPM=,iv:2nBoD0hccBpV2d8VXIanaQMuSnld8W3+Br2LGOOPlHc=,tag:psa5aLD6gigsCziHc8Cfjw==,type:comment]
    #ENC[AES256_GCM,data:rIKFd8L248LLaphVP2geoWfbSxxQP3WGgpVN628=,iv:IFRNZOhXb/5VQMed/4KKsIHxsi1hsJNqEUAwr23rKA4=,tag:paFBTwO84xacK6zZKBj8Ow==,type:comment]
    commonName: ENC[AES256_GCM,data:ehXRg94ktyc3sdx/KZxiM7uyafpMLA==,iv:O5YZbPTu0YKq4nU4tBbcDxJeg4nPkpyxl1lOMZS0i28=,tag:+XLXqtCK86PAL4nwFOcUeQ==,type:str]
    isCA: ENC[AES256_GCM,data:jxmCh6w=,iv:N3E4Z9W3Cf/4Rl2BgjUAgn9MT5ixFLnfbqodQz+1+FA=,tag:617ur3pkm7Y/3s2mQtOwiA==,type:bool]
    privateKey:
        algorithm: ENC[AES256_GCM,data:qjAB,iv:vWFa893RbH7efr/1nAcectmd3wuCTQQR0xwaxu83TCU=,tag:8LrBZ+8vBCSZzUEWGfhX1w==,type:str]
        encoding: ENC[AES256_GCM,data:a45W5I8=,iv:7iPtsyzQTskjmc7t9hGK1TvG036qLA7wwYwUt9qyFqQ=,tag:1kbX+5KP1WxkxZK/7rxYKw==,type:str]
        size: ENC[AES256_GCM,data:PM8Hmg==,iv:G6UL699xdn+uvJ6GIm6OqkvOPtv51zcUN/c0wBLo7Tg=,tag:bAGFglNOHwZU55xXL5RdIA==,type:int]
    usages:
        - ENC[AES256_GCM,data:kvHzyjHBA3yp5Fc=,iv:aD+1c/wqnzX85Ka/Mnk05icFlRqc7Hxh5tIhUm/6LwI=,tag:1vtst08SWXmJfHMBU8ImJQ==,type:str]
        - ENC[AES256_GCM,data:pvcJiRXjwCDog04=,iv:Lcn8kaOtQA2ixl82P3WUcDiA1H3cHFgl7FYwVzHKNOk=,tag:bQbQLWC/RxFMRv58DpKQZg==,type:str]
    #ENC[AES256_GCM,data:tLk2sTOksT5KJFVKtqN4Q9CK3iLBQnqSKrOSQzeFglb2gULYB2b6uagl5tjiSmRMJnUJBs+J2AZBpAnY,iv:IVBdLaStgH+PmAfzCRQfCgpagrx5ij2ctpZgEeY6BJw=,tag:fKVOxQrpyFX7QHTPN0L7wQ==,type:comment]
    dnsNames:
        - ENC[AES256_GCM,data:BqHSpDHpcNCmJJf5W/no/o8ouudMLw==,iv:hCJSnLp13jYHv3MjJU+NvbK2wcr/go4z6klUCduepgc=,tag:Oz5foB8UuEcfhlCQaj3lIw==,type:str]
    #ENC[AES256_GCM,data:B5aubQLbGnsFdVie4+vasCe/9Cau5z9w1aupYox1krVcMG51z/3w,iv:JHMTIqZMBuB7CLj3p/qiTd+9pSxnkK7UwoYfV0MNFRY=,tag:NOSipYJe1xeWEq621yHTrg==,type:comment]
    issuerRef:
        name: ENC[AES256_GCM,data:s5k8+aNclvGYGz4Kfzx/0A==,iv:updNzEYeueaKrNS7w3MN/Z7GSMAMZqRqyqUEJQMU44Q=,tag:FTUiQ8gvAQE+YZEm+mZiXw==,type:str]
        #ENC[AES256_GCM,data:ByNs4wUYg6EBRnoIfEH1sWh1u8GOFOENcz6OxjlxC0SL8cOIBMv2Ru5rgw3vPKoyTIRwFWL2vvLbjn0=,iv:uuBFTiWFbZ+dwMAWKgonPJXZHAdKv+wCJGkxOOJOEp4=,tag:UGG9eLBztlQNP62gq1H5uA==,type:comment]
        #ENC[AES256_GCM,data:TeTiC3G2ggMACXVJDtVkn4ZFkeXPLP9GFqIXG0+7lunR+DNKmdeXruAfkPu1ojxUK6krdmRMpsVLGLlBh+SH,iv:SzbWzuUfRyhTPNYMm2t/TbC6WZ11VsmcU/UHzKBgSsw=,tag:iKa3DwhTFbcEj1P4t97Wdw==,type:comment]
        kind: ClusterIssuer
        #ENC[AES256_GCM,data:Q3+6flmLPUmTq4+DZ6WxG8FBI3ZHbN5SHo5J55PzKmBtzxYVz/BWVYzpP+CJ30yCbj7NfX0oejcYM7E03XZhF5e305GWlwU=,iv:hzxHtSxYofWGi/W10Bpot7IASUjUK+XuEVOo6NBF3JQ=,tag:l/KNmISbt9smxwYuaxfgnQ==,type:comment]
        #ENC[AES256_GCM,data:nm17LN9DCts7XpPfrxPvE4fUS3nHB0nQBRkSpuNXHisEW/M7hi2ipgRDncdkBUg8DZUQk4RP83LlzyEOL2HFPjFUOTL07VA=,iv:71wmW0/NZnTkpbCHFdZ+biuBPzwMbSI/IOO0iH5zZGk=,tag:mtFtPLf/S3p9rYuGjZ9K6A==,type:comment]
        group: ENC[AES256_GCM,data:pJnONciiUDdYd6G1Tlk5,iv:D5myUMuN+h8hPmuioGBHd/0DqOhWZl/Xr9I2qlYlWhk=,tag:3H6yjGOy8Mz9ApbAtipbdA==,type:str]
sops:
    kms: []
    gcp_kms: []
    azure_kv: []
    hc_vault: []
    age:
        - recipient: age1u0mt3kmhsr9tz2jaw8n0ztu7s9hnlffkd2acxf85cvk6tysj4gsqqulfdq
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSBkWHc3cm4vUGtxWlJNWDBW
            SlJKSkt1enJ6eUVzMzJUK0dqL1MrN3RqOXdBCldwbUZqMmVVL29CeFl0S1BLK2VS
            NVoyWVdoclUwNGVQanNnY0krK2VaTmcKLS0tIFQwNFRWNTE3ZzBNWFJkVW5iRk03
            dWdOOTVqMWIyM2k5S2w0di8wMzZqSEUKF9sTA1KiI1DFEd7tCtFVxDIBB7Auyxig
            xfkCd5EoneR1aD16e8Q5Qdc2BzbUW/gsxSuITkHCFoOC5tCDwhSbAQ==
            -----END AGE ENCRYPTED FILE-----
    lastmodified: "2025-06-29T21:30:59Z"
    mac: ENC[AES256_GCM,data:YVZxUSUx0OFDQGnrdECZZyN7eYToenI2e71kl7cG7t+74L0BDkwOjulHkUHrHLtHC9O+e2i1q4vOxyBE2m3LoLAWrsU1l8Qm2UIOYjdJSzZFADM2H0xIzs6bc5dJ8KTRWOHyQDw7kof5O30Zjr+HupRjZRKoHNvGcjzfnoLv9kI=,iv:v6dNpWUrwzkrG16ZNpZRweBLCONrQ5hVMhQMWcYsqr4=,tag:yFLyeSPNFs+mi7+Vg5xfNw==,type:str]
    pgp: []
    unencrypted_regex: ^(apiVersion|metadata|kind|type)$
    version: 3.9.1
